{
 "what": [
  "Mikä on Israelin BKT?"
 ],
 "who": [
  "Kuka oli Bela Lugosi?"
 ],
 "which": [
  "Minkä supersankarin vihollinen Mysterio on?"
 ],
 "where": [
  "Missä Harz sijaitsee?"
 ],
 "when": [
  "Milloin testikuva otettiin käyttöön?"
 ],
 "why": [
  "Miksi Carrera Panamericana järjestettiin?"
 ],
 "how-way": [
  "Miten ihmiset geenit voivat muuttua?"
 ],
 "how-num": [
  "Monesko USA presidentti Ronald Reagan oli?"
 ]
}